.consigne {
    text-align: center;
    padding-top: 3em;
}
.consigne {
    font-size: 1.5em;
    font-weight: bold;
    border: solid;
    padding-top: 0%;
    margin-top: 2%;
    background-color: white;
    color: #007fbe;
    margin : 3%;
    margin-top: 2%;
}
.titreConsigne {
    text-align: center;
    font-weight: bold;
    margin-top: 5%;
    font-size: 1.8em;
}

.boutton {
    display: block;
    text-align: center;
    padding-top: 8%;
    font-size: medium;
}

.button {

    text-align: center;
    display: inline-block;
    text-decoration: none;
    border: 1px solid;
    background: white;

    padding: 10px 30px 8px;
    font-size: 1.1em;
    font-family: "proxima-nova", sans-serif;
    font-weight: 300;
    letter-spacing: 0.2rem;
    line-height: 1;
    text-transform: uppercase;
    margin: 10% 2% 2% 0 ;
  

}

.boutonAng {
    margin-right: 20em;
}

.button:hover {
    text-decoration: none;
    cursor: pointer;
    color: #000;
}

.button-primary {
    color: #007fbe;
    border-color: #007fbe;
    background: white;
    font-size: 1.8em;
}


.button-primary:hover {
    color: #fff;
    background-color: #007fbe;
}




